Bug 1466885 - [abrt] cinnamon-session: XLockDisplay(): cinnamon-session killed by signal 11
[abrt] cinnamon-session: XLockDisplay(): cinnamon-session killed by signal 11
Status: NEW
Product: Fedora
Classification: Fedora
Component: cinnamon-session (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alternative GTK desktop environments
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9400734e3e63dad035c11f04c18...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-30 12:03 EDT by leigh scott
Modified: 2018-05-03 04:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.16 KB, text/plain)
2017-06-30 12:03 EDT, leigh scott
no flags Details
File: cgroup (289 bytes, text/plain)
2017-06-30 12:03 EDT, leigh scott
no flags Details
File: core_backtrace (20.80 KB, text/plain)
2017-06-30 12:03 EDT, leigh scott
no flags Details
File: cpuinfo (1.12 KB, text/plain)
2017-06-30 12:03 EDT, leigh scott
no flags Details
File: dso_list (8.37 KB, text/plain)
2017-06-30 12:03 EDT, leigh scott
no flags Details
File: environ (992 bytes, text/plain)
2017-06-30 12:04 EDT, leigh scott
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-30 12:04 EDT, leigh scott
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-30 12:04 EDT, leigh scott
no flags Details
File: maps (38.61 KB, text/plain)
2017-06-30 12:04 EDT, leigh scott
no flags Details
File: open_fds (726 bytes, text/plain)
2017-06-30 12:04 EDT, leigh scott
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-06-30 12:04 EDT, leigh scott
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-30 12:04 EDT, leigh scott
no flags Details

  None (edit)
Description leigh scott 2017-06-30 12:03:47 EDT
Description of problem:
Booted latest cinnamon live media

Version-Release number of selected component:
cinnamon-session-3.4.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        cinnamon-session --session cinnamon
crash_function: XLockDisplay
executable:     /usr/bin/cinnamon-session
journald_cursor: s=b3e2defa8a924c38bebab3c5ed74fb79;i=656;b=a0f88de31ac249a49946abfd025cb9e4;m=1ecaa40;t=55332d18b3159;x=1a72c810c70eb37a
kernel:         4.11.6-301.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 XLockDisplay at LockDis.c:47
 #1 _init_xtest at cs-idle-monitor.c:293
 #2 cs_idle_monitor_constructor at cs-idle-monitor.c:325
 #3 g_object_new_with_custom_constructor at gobject.c:1701
 #4 g_object_new_internal at gobject.c:1781
 #7 cs_idle_monitor_new at cs-idle-monitor.c:425
 #8 csm_presence_init at csm-presence.c:321
 #9 g_type_create_instance at gtype.c:1866
 #10 g_object_constructor at gobject.c:2068
 #11 csm_presence_constructor at csm-presence.c:286

Potential duplicate: bug 1408679
Comment 1 leigh scott 2017-06-30 12:03:52 EDT
Created attachment 1293288 [details]
File: backtrace
Comment 2 leigh scott 2017-06-30 12:03:54 EDT
Created attachment 1293289 [details]
File: cgroup
Comment 3 leigh scott 2017-06-30 12:03:56 EDT
Created attachment 1293292 [details]
File: core_backtrace
Comment 4 leigh scott 2017-06-30 12:03:57 EDT
Created attachment 1293294 [details]
File: cpuinfo
Comment 5 leigh scott 2017-06-30 12:03:59 EDT
Created attachment 1293296 [details]
File: dso_list
Comment 6 leigh scott 2017-06-30 12:04:01 EDT
Created attachment 1293297 [details]
File: environ
Comment 7 leigh scott 2017-06-30 12:04:02 EDT
Created attachment 1293299 [details]
File: exploitable
Comment 8 leigh scott 2017-06-30 12:04:04 EDT
Created attachment 1293301 [details]
File: limits
Comment 9 leigh scott 2017-06-30 12:04:06 EDT
Created attachment 1293304 [details]
File: maps
Comment 10 leigh scott 2017-06-30 12:04:07 EDT
Created attachment 1293306 [details]
File: open_fds
Comment 11 leigh scott 2017-06-30 12:04:09 EDT
Created attachment 1293308 [details]
File: proc_pid_status
Comment 12 leigh scott 2017-06-30 12:04:10 EDT
Created attachment 1293309 [details]
File: var_log_messages
Comment 13 Fedora Admin XMLRPC Client 2017-07-06 03:41:10 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2018-05-03 04:05:55 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.